# Generated by Django 3.2 on 2023-05-12 05:33

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('forum', '0005_alter_forumpost_pub_datetime'),
    ]

    operations = [
        migrations.AlterField(
            model_name='forumpost',
            name='pub_datetime',
            field=models.DateTimeField(default=datetime.datetime(2023, 5, 12, 13, 33, 51, 594255), editable=False),
        ),
    ]
